/*

		moziloWiki - style.css
		
		A CSS file for moziloWiki. Feel free to change it to your
		personal purposes.
		
		Arvid Zimmermann 2006 <moziloWiki@azett.com>
		
*/

* {
	font-family:Sans-Serif;
}
body {
	color:#000000;
	background-color:#dddddd;
	text-align:center;
	font-size:12px;
}

div.headline {
   margin-bottom:10px;
   padding:5px;
   font-size:16px;
   font-weight:bold;
   text-align:center;
   border:1px solid black;
   background-color:#EEEEEE;
}
div.main {
   width:780px;
   margin:0px auto;
   text-align:left;
}
div.menu {
	float:left;
	margin:0px;
	padding:0px;
}
div.menuitem {
	margin:2px 10px;
}
div.allcontent {
	width:100%;
	float:right;
	margin:0px;
	padding:0px;
	overflow:hidden;
}
div.description {
	font-size:12px;
	padding:3px 10px;
	border:1px solid black;
	text-align:right;
	background-color:#EEEEEE;
	white-space:nowrap;
}
#top {
	border-bottom:none;
	}
#bottom {
	border-top:none;
	}
div.content {
	font-size:12px;
	padding:10px;
	border:1px solid black;
	background-color:#ffffff;
	overflow:auto;
	text-align:justify;
	background-image:url('../../pic/mozilowikibg.jpg');
	background-repeat:no-repeat;
	background-position:center;
}
div.submenudescription {
	font-size:12px;
	padding:3px 10px;
	border:1px solid black;
	text-align:right;
	background-color:#EEEEEE;
	border-bottom:none;
	text-align:left;
	font-weight:bold;
}
div.submenucontent {
	font-size:12px;
	padding-top:5px;
	padding-bottom:5px;
	border:1px solid black;
	background-color:#ffffff;
	text-align:justify;
	margin-bottom:5px;
	text-align:left;
}
div.submenucontentscroll { 
	height:150px; /* für IE -.- */ 
	height:inherit; 
	max-height:150px; 
	overflow:auto; 
	font-size:12px;
	padding-top:5px;
	padding-bottom:5px;
	border:1px solid black;
	background-color:#ffffff;
	margin-bottom:5px;
	text-align:left;
}
div.wikiinfo {
	text-align:center;
	margin:10px 0px;
	font-size:11px;
	color:#999999;
}

a {
	white-space:nowrap;
	font:inherit;
	color: #006622;
	font-weight:bold;
	text-decoration:none;
}
a:hover {
text-decoration:underline;
}
a.pending {
	color:#DD6800;
}
a.pending:before {
	content: url('../../pic/nopageicon.gif');
	margin:0px 4px 3px 0px;
}
a.url {
}
a.url:before {
	content: url('../../pic/urlicon.gif');
	margin:0px 4px 3px 0px;
}
a.page {
}
a.page:before {
	content: url('../../pic/pageicon.gif');
	margin:0px 4px 3px 0px;
}
a.file {
}
a.file:before {
	content: url('../../pic/fileicon.gif');
	margin:0px 4px 3px 0px;
}
a.mail {
}
a.mail:before {
	content: url('../../pic/mailicon.gif');
	margin:0px 4px 3px 0px;
}
a.paragraph {
}
a.paragraph:before {
	content: url('../../pic/paragraphicon.gif');
	margin:0px 4px 3px 0px;
}
a.wikiinfolink {
	font-size:11px;
	color:#999999;
}
a.activemenupoint {
/*	color:#000000; */
}

form {
	display:inline;
}

input.menutext, input.menubutton, select.menu, select.content {
	width:100px; /* For f##ckin' IE (-.-) */
	min-width:110px;
	max-width:110px;
	margin:3px 0px -2px 0px;
}
input.narrow {
	width:30px;
}
textarea {
	width:90%;
	min-width:99%;
	height:300px;
	font-size:12px;
}

table {
	border-collapse:collapse;
	width:100%;
}
th {
	padding:5px;
	background-color:#dddddd;
	border:1px solid #bbbbbb;
	text-align:left;
}
td,p {
	padding:5px 0px;
	margin:0px;
}
td.even {
	padding:5px;
	border:1px solid #bbbbbb;
	border-top:none;
	white-space:nowrap;
	background-color:#ffffff;
}
td.uneven {
	padding:5px;
	border:1px solid #bbbbbb;
	border-top:none;
	white-space:nowrap;
	background-color:#f9f9f9;
}
td.summary {
	text-align:right;
	padding:1px 5px;
	border:1px solid #bbbbbb;
	border-top:none;
	white-space:nowrap;
	font-weight:bold;
	background-color:#dddddd;
	line-height:20px;
}
p.reportok {
	margin-bottom:15px;
	padding:5px;
	background-color:#DDFFDD;
	border:1px solid #339933;
}
p.reportwarning {
	margin-bottom:15px;
	padding:5px;
	background-color:#FFDDDD;
	border:1px solid #CC3333;
}
div.code {
	padding:5px;
	margin:5px;
	font-family:monospace;
	background-color:#FAFAFA;
	border:1px dotted #bbbbbb;
}
p.backlinks {
	padding:5px;
	margin:5px;
	margin-bottom:15px;
	background-color:#FAFAFA;
	border:1px solid #bbbbbb;
}

h1 {
	font-size:20px;
	margin-top:8px;
	margin-bottom:5px;
}
h2 {
	font-size:16px;
	margin-top:10px;
	margin-bottom:5px;
}
h3 {
	font-size:12px;
	margin-top:10px;
	margin-bottom:5px;
}

hr {
	border:1px solid #bbbbbb;
	margin-top:9px;
	margin-bottom:9px;
}

ul, ol {
	font-family:inherit;
	margin-top:4px;
	margin-bottom:4px;
}

.noborder {
	border:none;
}
.changedtodaymarker {
	color:#dd0000;
	font-weight:bold;
}
.changedlastsevendaysmarker {
	color:#dd9900;
	font-weight:bold;
}

em {
	font-style:normal;
	font-weight:normal;
	font:inherit;
}
em.highlight {
	padding:0px 1px;
	font-size:inherit;
	background-color:#dd0000;
	color:#ffffff;
	font-size:inherit;
}
em.inactivemenupoint {
	font-weight:bold;
	text-decoration:none;
	color:#777777;
}
em.deadlink {
	color:#ff4444;
	text-decoration:line-through;
	font-weight:bold;
}
em.bold {
	font-weight:bold;
}
em.italic {
	font-style:italic;
}
em.bolditalic {
	font-weight:bold;
	font-style:italic;
}
em.underlined {
	text-decoration:underline;
}


img {
	border:none;
}
img.leftcontentimage {
	margin:8px;
	border:1px solid;
	max-width:200px;
	float:left;
	margin-left:0px;
}
img.rightcontentimage {
	margin:8px;
	border:1px solid;
	max-width:200px;
	float:right;
	margin-right:0px;
}
img.js {
	border: 1px solid #c0c0c0;
	height: 24px;
	padding: 1px;
	background-color: #FFFFFF;
	margin: 2px;
}
img.js:hover {
	background-color: #AFC4DE;
}
img.jss {
	border: 1px solid #c0c0c0;
	padding: 1px;
	background-color: #FFFFFF;
	margin: 2px;
}
img.jss:hover {
	background-color: #AFC4DE;
}




div.login_bgtext_mozilo {
	line-height:140px;
	padding:0px;
	margin:0px;
	font-size:96px;
	font-weight:bold;
	color:#d7d7d7;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-190px;
	margin-top:-170px;
	letter-spacing:-6px;
}
div.login_bgtext_wiki {
	line-height:140px;
	padding:0px;
	margin:0px;
	font-size:96px;
	font-weight:bold;
	color:#d7d7d7;
	position:absolute;
	right:50%;
	bottom:50%;
	margin-right:-190px;
	margin-bottom:-170px;
	letter-spacing:-6px;
}
div.login_loginbox {
	background-color:#EEEEEE;
	border:1px solid black;
	width:300px;
	height:140px;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-150px;
	margin-top:-70px;
}
a.login_wikilink {
	color:#aaaaaa;
	font-size:10px;
	margin-right:3px;
}
a.login_wikilink:hover {
	text-decoration:none;
}


div.devstop {
    color:#500; 
    border:2px dotted #500; 
    margin-bottom:10px; 
    padding:5px; 
    font-size:12px; 
    text-align:center; 
    background-color:#fcc;
}
div.devstop a {
    color:#900; 
}